uuid: 2a9e5396-2e0b-446e-9fa8-39f7130e6e75
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: '-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs'
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  user_picture:
    type: image
    weight: 0
    region: content
    settings:
      image_style: thumbnail
      image_link: content
    third_party_settings: {  }
    label: hidden
hidden:
  member_for: true
